Application: gvSIG desktop - gvSIG bugs #2968

Laborde_Oblique_Mercator and Lambert_Conic_Conformal_(2SP_Belgium) are not supported

11/05/2014 10:39 AM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: CRS

Target version: 2.1.0-2255-testing

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2254 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Yes Hito:

Add-on name: Unknown

Description

The patch in attachment adds the support of Laborde_Oblique_Mercator and Lambert_Conic_Conformal_(2SP_Belgium) EPSG
coordinate operation methods. Consequently two other CRSs are supported: EPSG:29701 and EPSG:31300. It also contributes to
reduce part of the "I cannot get the transformation between EPSG:4326 and EPSG:..." messages in the gvSIG.log (see #2659),
especially in case of GeoServer WMS with all supported EPSG projections (a very bad practise).

Associated revisions

Revision 300 - 11/14/2014 07:43 AM - Joaquin del Cerro Murciano

Laborde_Oblique_Mercator and Lambert_Conic_Conformal_(2SP_Belgium) are not supported, refs #2968 (afalciano)

History

#1 - 11/06/2014 03:29 AM - Alvaro Anguix
- Has patch set to Yes

- Assignee set to Joaquin del Cerro Murciano

#2 - 11/14/2014 05:47 AM - Joaquin del Cerro Murciano

- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2255-testing

#3 - 11/14/2014 07:45 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#4 - 11/17/2014 06:04 AM - Antonio Falciano
- Status changed from Fixed to Closed

Files

9803_9813_epsg_coord_operation_methods.patch
